<?xml version="1.0" encoding="UTF-8"?>
<launch>

  <arg name="altitude_desired" default="10.0"/>
  <param name="/profi2022_bachelor_solution/altitude_desired" type="double" value="$(arg altitude_desired)" />
  <node name="quadrator_simple_move" pkg="profi2022_bachelor_solution" type="simple_move.py" output="screen" />

</launch>
